div#AnnuairePage
{

	width:350px;
	height:255px;
	background-color:#BA897A;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	border: 1px;
	border-top: 2px;
 	border-style: solid;
  	border-color: navy;
	border-radius:20px;
}

div#AnnuaireBon
{
	position: relative;
	width:330px;
	height:20px;
	background-color:#BA897A;
	padding-left:20px;
	padding-top:5px;
	border: 1px;
	border-top: 1px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;	
 	border-style: solid;
  	border-color: navy;
  	font-family: "Arial", "Times New Roman", serif;
	color: #FFFFFF;
}

div#AnnuaireBonVerif
{
	position: relative;
	width:330px;
	height:20px;
	background-color:#BA897A;
	padding-left:20px;
	padding-top:5px;
	border: 1px;
	border-top: 1px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;	
 	border-style: solid;
  	border-color: navy;
	font-size: 12px;
  	font-family: "Arial", "Times New Roman", serif;
	color: #FFA500;
}

div#AnnuaireVisuel
{
	float: right;
	top: 5px;
	left: 5px;
	width:130px;
	height:50px;
	background-color:#BA897A;
	font-size: 18px;	
	padding-left:10px;
	padding-top:10px;
}
div#AnnuaireTexte
{
	position: left;
	right: 5px;
	left: 5px;
	width:330px;
	height:170px;
	background-color:#BA897A;
	padding-left:12px;
	padding-top:5px;
	padding-right:5px;
	font-family: "Arial", "Times New Roman", serif;
	font-size: 16px;	
	color: white;
}

div#AnnuaireBonTexteHaut
{
	width:330px;
	height:50px;
	background-color:#353C52;
	padding-left:20px;
	padding-top:3px;
	font-size: 25px;
	font-family: "Arial", "Times New Roman", serif;
	color: 	#BA897A;
	border-radius:20px;
}
